.rte-prod-1 { color: #6eb400; }
.rte-prod-2 { color: #5025bb; }
.rte-prod-3 { color: #017d30; }
.rte-prod-4 { color: #d7003d; }
.rte-prod-5 { color: #f3b301; }
.rte-prod-6 { color: #006ad6; }
.rte-prod-7 { color: #00bdff; }
.rte-prod-oncology { color: #222222; }
.rte-prod-specialdrugs { color: #666666; }
